// JavaScript Document
$(document).ready(function(){
		var url=document.getElementById("url").value;
		url=url.replace("http://","");
		url=url.replace("/","");
			/*$.post("../../global/google.php",{url:url},function(data){
			if(data.length>20)
		 $("#google").val("查询失败");
		 else
			$("#google").val(data);
			$("#googleget").hide();
													 });
				$.post("../../global/googleoutlink.php",{url:url},function(data){
			if(data.length>20)
		 $("#goutlink").val("查询失败");
		 else
			$("#goutlink").val(data);
			$("#goutlinkget").hide();
													 });
				*/
	
		$.post("../../global/pr.php",{url:url},function(data){
		 if(data.length>20)
		 $("#pr").val("查询失败");
		 else
			$("#pr").val(data);
			$("#prget").hide();
													 });
		$.post("../../global/baidu.php",{url:url},function(data){
		if(data.length>20)
		 $("#baidu").val("查询失败");
		 else
			$("#baidu").val(data);
			$("#baiduget").hide();
													 });
		$.post("../../global/baiduday.php",{url:url},function(data){
         if(data.length>20)
		 $("#baiduday").val("查询失败");
		 else
			$("#baiduday").val(data);
			$("#baidudayget").hide();
													 });
			$.post("../../global/alexa.php",{url:url},function(data){
			if(data.length>20)
		 $("#alexa").val("查询失败");
		 else
			$("#alexa").val(data);
			$("#alexaget").hide();
													 });
		
			$.post("../../global/outlink.php",{url:url},function(data){
			if(data.length>20)
		 $("#boutlink").val("查询失败");
		 else
			$("#boutlink").val(data);
			$("#boutlinkget").hide();
													 });
		
			$.post("../../global/webstime.php",{url:url},function(data){
			if(data.length>20)
		 $("#webstime").val("查询失败");
		 else
			$("#webstime").val(data);
			$("#webstimeget").hide();
													 });
			$.post("../../global/kuaizhao.php",{url:url},function(data){
			if(data.length>20)
		 $("#kuaizhao").val("查询失败");
		 else
			$("#kuaizhao").val(data);
			$("#kuaizhaoget").hide();
													 });
			$.post("../../global/shouyewailian.php",{url:url},function(data){
			if(data.length>20)
		 $("#shouyewailian").val("查询失败");
		 else
			$("#shouyewailian").val(data);
			$("#shouyewailianget").hide();
													 });
			
								
						   });